class SelectRoleState {
  int selectedIndex;

  SelectRoleState({
    this.selectedIndex = 0,
  });

  SelectRoleState copyWith({
    int? selectedIndex,
  }) {
    return SelectRoleState(
      selectedIndex: selectedIndex ?? this.selectedIndex,
    );
  }
}
